<!DOCTYPE html>
<html class="gt-ie8 gt-ie9 not-ie" id="ng-app" ng-app="saul"> <!--<![endif]-->
    <head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title></title>
        <link rel="shortcut icon" href="images/favicon.ico" />
	<!--link rel="stylesheet" type="text/css" media="screen" href="css/bootstrap_1.css" /-->
	<link rel="stylesheet" type="text/css" media="screen" href="bower_components/bootstrap/dist/css/bootstrap.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="css/pixeladmin/pixel-admin_1.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="css/pixeladmin/widgets.min.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="css/pixeladmin/rtl.min.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="css/pixeladmin/themes_1.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="css/jquery.autocompleter.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="css/fonts/font-awesome.min_1.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="css/morris.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="css/main.css" />

	<script type="text/javascript" src="js/jquery-1.10.2.min.js"></script>
	<!--script type="text/javascript" src="js/bootstrap.min.js"></script-->
	<script type="text/javascript" src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/pixeladmin/pixel-admin.js"></script>
	<!--script type="text/javascript" src="js/main_1.js"></script-->
	<!--script type="text/javascript" src="js/validadores.js"></script-->
	<script type="text/javascript" src="js/pixeladmin/libs/bootbox.min-4.2.0.js"></script>
	<script type="text/javascript" src="bower_components/angular/angular.js"></script>
	<script type="text/javascript" src="bower_components/angular-resource/angular-resource.min.js"></script>
	<script type="text/javascript" src="bower_components/angular-sanitize/angular-sanitize.min.js"></script>
	<!--script type="text/javascript" src="bower_components/angular-route/angular-route.min.js"></script-->
	<script type="text/javascript" src="bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
	<script type="text/javascript" src="bower_components/angularUtils-pagination/dirPagination.js"></script>
	<script type="text/javascript" src="bower_components/angular-bootstrap/ui-bootstrap.min.js"></script>
	<script type="text/javascript" src="bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
	<script type="text/javascript" src="bower_components/checklist-model/checklist-model.js"></script>
	<script type="text/javascript" src="js/app.js"></script>
	<script type="text/javascript" src="js/saul.min.js"></script>
    </head>
    <!DOCTYPE html>
    <style>
	.mme #main-wrapper, #main-wrapper {
	    padding-left: 0px;
	}
    </style>
    <body class="theme-cali main-menu-animated main-navbar-fixed main-menu-fixed">
        <div class="overlap_espera"></div>
        <div class="overlap_espera_1"><i class="fa fa-gear fa-spin fa-2x"></i></div>
        <script>var init = [];</script>
        <!-- Demo script --> <!-- <script src="js/pixeladmin/assets/demo/demo.js"></script>   <!-- / Demo script -->
        <div id="main-wrapper">
            <!-- 2. $MAIN_NAVIGATION ===========================================================================            
                    Main navigation
            -->
            <div id="main-navbar" class="navbar navbar-inverse" role="navigation">
                <!-- Main menu toggle -->

                <div class="navbar-inner">
                    <!-- Main navbar header -->
                    <div class="navbar-header">
                        <!-- Logo -->
                        <!--<a  tabindex="-1" href="index.html" class="navbar-brand">
                                <div> <img alt="Pixel Admin" src="images/pixeladmin/assets/images/pixel-admin/main-navbar-logo.png"></div>					
                        </a> -->
                        <div tabindex="-1" class="navbar-brand">
                            <div><a href="cali.gov.co"><div class="logo-gobierno"></div></a></div>
                            <div><a href="cali.gov.co"><div class="logo-alcaldia"></div></a></div>
                            <div class="bar-titulo">SAUL</div>
                        </div>
                        <!-- Main navbar toggle -->
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#main-navbar-collapse"><i class="navbar-icon fa fa-bars"></i></button>
                    </div> <!-- / .navbar-header -->
                    <div id="main-navbar-collapse" class="collapse navbar-collapse main-navbar-collapse">
                        <div>
                            <div class="right clearfix">
                                <ul class="nav navbar-nav pull-right right-navbar-nav">
				    <li>
					<a class="user-menu" title="Ingresar a la aplicación" href="https://planeacion.cali.gov.co/saul/login_funcionario"><i class="menu-icon fa fa-sign-in"></i> Ingresar</a>    				    </li>
				    <li>
					<a class="user-menu" title="Crear una cuenta" href="https://planeacion.cali.gov.co/saul/registrarse">Registrarse</a>    				    </li>
				</ul> <!-- / .navbar-nav -->
                            </div> <!-- / .right -->
                        </div>
                    </div> <!-- / #main-navbar-collapse -->
                </div> <!-- / .navbar-inner -->
            </div> <!-- / #main-navbar -->

            <div id="content-wrapper">
		<script src="https://apis.google.com/js/client.js?onload=onClientLoad"></script>
		<section class="content" id="main-section" ui-view="main"></section>	    </div>

	    <script type="text/javascript">
			init.push(function () {
				// Javascript code here
			})
			window.PixelAdmin.start(init);
	    </script>
    </body>
</html>